#first-article .content-left,
#article-content .content-left{
	float:left;
	width:67%;
	box-sizing:border-box;
	padding:0 30px 80px 30px;
}
#first-article .content-left .content-detail img,
#article-content .content-left .content-detail img{
	width:auto;
	height:auto;
	max-width:100%;
}
.content-left .content-detail img[width="16"]{
	width:auto !important;
	border:0 !important;
	margin: 0 !important;
}
.wp-caption{
	width:auto !important;
}

#feature-image-mobile {
	display: none;
}

@media (max-width: 700px) {
	#feature-image-mobile {
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 1em;
	}
}

#first-article .content-left .content-title a,
#article-content .content-left .content-title a{
	text-decoration: none;
	color: unset;
}
#first-article .content-left .content-title h1,
#article-content .content-left .content-title h1{
	position: relative;
    font-weight: 400;
    font-size: 200%;
	/* padding:30px 0 0; */
	line-height: 110%;
}
#first-article .content-left ol.info-list,
#article-content .content-left ol.info-list{
	padding: 20px 0 20px;
	list-style: none;
    border-radius: 4px;
}
@media (max-width: 700px){
	#first-article .content-left ol.info-list,
	#article-content .content-left ol.info-list{
		padding: 0 0 8px;
	}
}
#first-article .content-left ol.info-list > li,
#article-content .content-left ol.info-list > li{
	display:inline-block;
	/*display:inline-flex;*/
	font-size: 10pt;
	align-items: center;
}

#first-article .content-left ol.info-list li a,
#article-content .content-left ol.info-list li a{
	text-decoration:none;
	color:#000;
	filter: brightness(.7);
}

#first-article .content-left ol.info-list > li+li:before,
#article-content .content-left ol.info-list > li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "|";
}

#first-article .content-right,
#article-content .content-right{
	float:left;
	width:33%;
	position: sticky;
	top: 60px;
}
@media (min-width: 700px){
	#first-article .content-right #article-ads-lrec,
	#article-content .content-right #article-ads-lrec{
		height: 500px;
	}
}
#first-article .content-left .content-detail img,
#article-content .content-left .content-detail img{
	border-bottom: 5px solid #b58170;
	margin:10px 0;
}

#article-loadmore{
	position:relative;
	width:100%;
}

#wrapper{
	min-height:1000px;
}

.content-detail{
	max-height: 500px;
    position: relative;
    overflow: hidden;
}

@media (min-width:997px){
	.content-detail{
		font-size: 14pt;
		line-height:22pt;
	}
}

.content-detail a{
	color:#333;
}

.content-detail ul{
	list-style-position: inside;
	margin-left: 15px;
	margin-bottom: 20px;
}

.content-detail a[href*='shechats.she.com'] img{
	width:auto !important;
	border:0 !important;
	margin:0 !important;
}

.content-detail.expand{
	max-height:none;
	overflow:visible;
	position: inherit;
}

.content-detail p{
	padding: 0 0 15px;
}
.content-detail h2{
	margin-bottom: 10px;
}

.content-detail:after{
	position:absolute;
	content:' ';
	bottom:0;
	left:0;
	height:100px;
	width:100%;

	background: -moz-linear-gradient(top, rgba(240,240,240,0) 0%, rgba(240,240,240,1) 80%, rgba(240,240,240,1) 100%);
	background: -webkit-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(240,240,240,1) 80%,rgba(240,240,240,1) 100%);
	background: linear-gradient(to bottom, rgba(240,240,240,0) 0%,rgba(240,240,240,1) 80%,rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.content-detail.expand:after{
	display:none;
}

.content-more{
	padding:25px 0;
	position: relative;
    overflow: hidden;
}

.btn-content-more{
	display: inline-block;
	padding: 7px 45px;
	border: 1px solid #000;
    cursor: pointer;
}

.btn-content-more:after{
	content:'read more';
}

.content-more:after,
.content-more:before{
	background-color: #acacaa;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 45%;
}

.content-more:before{
	right: 0.5em;
    margin-left: -50%;
}

.content-more:after{
	left: 0.5em;
    margin-right: -50%;
}


/* inpost article */
.inpost-articles-wrap {
	display: inline-flex;
	background-color: white;
	margin: 20px auto;
	width: 100%;
}
.inpost {
	width: 100%;
	display: block;
	margin: 10px 0px 0px 10px;
	text-decoration: unset;
}
.inpost-thumbnail {
	display: inline-block;
}
#first-article .content-left .content-detail .inpost-thumbnail img {
	max-width: 100%;
	max-height: 100%;
	border: none;
	margin: unset;
	height: 71px;
	width: 150px;
}
.inpost-title {
	width: 60%;
	font-size: 16px;
	line-height: 1.5;
	vertical-align: top;
	padding: 0 10px;
	color: #9a6c5d;
	display: inline-block;
}
.inpost-block{
	display: block;
	display: -webkit-box;
	max-width: 100%;
	margin: 0 auto;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
@media (max-width: 1200px ) {
	.inpost-articles-wrap {
		display: block;
	}.inpost {
		 width: 100%;
		 display: block;
		 margin: auto;
		 text-decoration: unset;
		 padding: 6px;
	 }.inpost-title {
		   width: 52%;
		   line-height: 1.2;
		   padding: 0 6px;
	   }
}
@media (max-width: 370px ) {
	#first-article .content-left .content-detail .inpost-thumbnail img {
		  height: 57px;
		  width: 120px;
	}.inpost-title {
		   font-size: 14px;
	}
}


/* related article */
#first-article .content-left .content-detail .grid-article .thumb-img-cell,
#article-content .content-left .content-detail .grid-article .thumb-img-cell{
	left: 50%;
	margin-left: -50%;
	top: -100%;
	margin-top: auto;
	bottom: -100%;
	margin-bottom: auto;
	width: 100%;
	position: absolute;
	border: none;
}

.related-section-title{
	/*font-size:10pt;*/
	padding: 10px 0px;
	font-weight:400;
	text-align: center;
	text-align: -webkit-center;
	border-bottom: 5px solid #AE8373;
	width: 50%;
	margin: auto;
	margin-bottom: 20px;
}


.related-article-block .related-section-title-m{
	font-size: 10pt;
	font-weight: 400;
}


.related-article-block .desc-grid-article-title{
	line-height:1.4em;
	padding-bottom:8px;
}

.related-article-block .desc-grid-article-title a{
	text-decoration:none;
	color:#000;
	font-size: 14pt;
    position: relative;
	border-bottom: 1px solid #999;
}

.related-article-block .desc-grid-article{
	/*padding: 5px 10px 0px 10px;*/
	padding: 15px;
}

.related-article-block a br{
	display:none;
}

.related-article-block .grid-article{
	margin-bottom: 0px;
	float:none;
	padding: 3px;
}

.related-article-block .grid-article-content{
	width: 100%;
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
}

.related-article-block .grid-article-content .grid-article-list{
	position: relative;
	width: 100%;
	margin-bottom: 0px;
	padding: 5px;
}

.related-article-block .grid-article-content .grid-article-title{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

.related-article-block .grid-article-content .grid-article-title .grid-article-title-block{
	display: block;
	display: -webkit-box;
	max-width: 100%;
	margin: 0 auto;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.related-article-block ol.info-list{
	text-align: center;
}

.related-article-block .grid-article-content .grid-article-list .thumb-img-container{
	height: calc(18vw - 44px);
	max-height: 110px;
}

@media (max-width: 997px){
	.related-article-block .grid-article-content{
		display: block;
	}
	.related-article-block .grid-article-content .grid-article-list .thumb-img-container{
		height: 40vw;
		max-height: 40vw;
	}
	.related-article-block .grid-article-content .desc-grid-article{
		padding: 10px;
	}
}

@media (max-width: 997px) and (min-width: 701px){
	.related-article-block .grid-article-content .grid-article-list .thumb-img-container{
		height: 22vw;
		max-height: 22vw;
	}
}

.play-icon{
	float: left;
	line-height: 35px;
	padding: 0 8px;
}

.play-icon i{
	color: #000;
}

/* related article mobile */
@media (max-width: 1200px ) {
	#first-article .content-left .content-detail .related-article-thumbnail-m img {
		max-width: 100%;
		max-height: 100%;
		border: none;
		margin: unset;
		height: auto;
		width: auto;
	}
	.related-article-m {
		width: 100%;
		display: flex;
		margin: auto;
		text-decoration: unset;
		padding: 6px;
		height: 64px;
		overflow: hidden;
	 }
	.related-article-thumbnail-m {
		width: 144px;
		height: unset;
	}
	.related-article-title-m {
		width: 100%;
		font-size: 14px;
		line-height: 1.2;
		padding: 3px;
		padding-bottom: 0px;
		overflow: hidden;
	}
	.related-article-title-block-m {
		display: block;
		display: -webkit-box;
		max-width: 100%;
		margin: 0 auto;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}



/* you may also like */
.like-article-block{
	padding: 20px 0 0;
}

.like-article-block:before{
	content:' ';
    position: absolute;
    width: 100%;
    height:260px;
    left: 0;
}

@media (min-width:997px){
	.like-article-block:before{
		background-color: #fff;
	}
}

.like-article-block a{
	display:block;
	text-decoration:none;
}

.like-article-block .grid-article{
	width:25%;
	box-sizing:border-box;
	padding: 5px;
}

.like-article-block h2.highlights :after,
.like-article-block h2.highlights :before{
	height:15px;
}

.like-article-block .thumb-title-cell{
	font-size: 11pt;
    line-height: 1.5em;
    padding-top: 5px;
}

/* share buttons */
#share-buttons{
	position: fixed;
    top: 0;
    height: 100%;
    width: 50px;
    left: 0;
	z-index: 10;
}

#share-buttons .ctable{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#share-buttons .share-icon .ctable-wrap{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#share-buttons .ctable-cell{
	vertical-align:middle;
	text-align:center;
}

#share-buttons .share-icon{
	position:relative;
	font-size:20pt;
	background:rgba(0,0,0,.8);
	box-sizing:border-box;
	padding-top:100%;
	color:#fff;
	cursor:pointer;
}

/* Desktop share-box in article*/
#share-box{
	margin-left: 4px;
	display: inline-block;
	vertical-align: bottom;
	line-height: 28px;
}
@media (max-width:700px){
	#share-box{
		display: none;
	}
}
#share-box .share-icon{
	display: inline-flex;
	background-color: #414042;
	color: #ffffff;
	cursor: pointer;
	position: relative;
	border: 2px solid rgba(0,0,0,0);
	width: 23px;
	height: 23px;
}
#article-content #share-box button {
	margin: 0 2px;
}
#share-box .share-icon>i {
	/*border: 2px solid #414042;*/
}
#copylink-desktop-share:before {
	content: '';
	display: none;
	position: absolute;
	z-index: 9998;
	top: 23px;
	left: 7px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid rgba(0,0,0,.72);
}
#copylink-desktop-share:after{
	content: 'Copy to Clipboard';
	display: none;
	position: absolute;
	z-index: 9999;
	top: 28px;
	left: -44px;
	width: 114px;
	height: 27px;
	color: #fff;
	font-size: 10px;
	line-height: 27px;
	text-align: center;
	background: rgba(0,0,0,.72);
	border-radius: 3px;
}
#copylink-desktop-share:hover:before, #copylink-desktop-share:hover:after{
	display: block;
}
#copylink-desktop-share:active, #copylink-desktop-share:focus{
	outline: none
}
#copylink-desktop-share:active:after, #copylink-desktop-share:focus:after{
	content: 'Copied';
}

.interactive-article{
	width: 0px;
	/*position: fixed;*/
	padding-top: 20px;
	bottom: -200px;
	height: 0px;
	background: #DBCBC2;
	right: 5%;
	z-index: 99;
	transition: bottom .5s;
}

.interactive-article.show{
	bottom: 0px;
	width: 350px;
	height: 200px;
	position: fixed;
}

.interactive-article.closed{
	bottom: -200px;
}

.interactive-article .container{
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	grid-template-rows: 90px 76px;
	grid-template-areas:
			"icon message message message"
			"img1 img1 img2 img2";
	width: 280px;
	margin: auto;
}
.interactive-article .banner > .img1{
	margin-top: -20px;
}
.interactive-article .banner > .close{
	z-index:1;
}
.interactive-article .banner{
	grid-template-columns: 0;
	grid-template-rows: 0;
	grid-template-areas: none;
	width: 350px;
}
.interactive-article .close{
	background: url(../img/icon-close.svg);
	position: absolute;
	top: 8px;
	right: 8px;
	width: 11px;
	height: 11px;
	cursor: pointer;
}
.interactive-article .container img{
	 margin: auto !important;
	 width: auto !important;
	 max-width: 100% !important;
	border-bottom: 0 !important;
}
.interactive-article .container .icon{
	grid-area: icon;
	text-align: center;
	line-height: 80px;
}
.interactive-article .container .icon img{
	width: 70px !important;
	margin: auto !important;
	vertical-align: middle;

}
.interactive-article .container .message-box{
	grid-area: message;
	background: #FFF;
	border-radius: 5px;
	position: relative;
	margin: 10px 0;
	padding: 0 10px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
}
.interactive-article .container .message-box.fade{
	transform: scale(0);
}
.interactive-article .container .message-box .account{
	font-size: 14px;
	line-height: 28px;
}
.interactive-article .container .message-box .message{
	line-height: 18px;
	font-weight: bold;
	font-size: 18px;
}
.interactive-article .container .message-box:after, .interactive-article .container .message-box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.interactive-article .container .message-box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #FFF;
	border-width: 7px;
	margin-top: -8px;
}
.interactive-article .container .message-box:before {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #FFF;
	border-width: 7px;
	margin-top: -8px;
}

.interactive-article .container .img1{
	grid-area: img1;
	width: 96%;
	border-radius: 10px;
	position: relative;
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
.interactive-article .banner .img1{
	grid-area: img1;
	width: 100%;
	border-radius: 0;
}
.interactive-article .container .img1.fade{
	opacity: 0.3;
}
.interactive-article .container .img1 img{
	border-radius: 10px;
}
.interactive-article .banner .img1 img{
	border-radius: 0 !important;
}
.interactive-article .container .img2{
	grid-area: img2;
	width: 96%;
	border-radius: 10px;
	position: relative;
	margin-left: 4%;
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
.interactive-article .container .img2.fade{
	opacity: 0.3;
}
.interactive-article .container .img2 img{
	border-radius: 10px;
}
.interactive-article .container .des{
	margin: auto;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(34%,transparent),color-stop(39%,rgba(0,0,0,.05)),color-stop(98%,rgba(0,0,0,.67)),to(rgba(0,0,0,.69)));
	background: linear-gradient(180deg,transparent 34%,rgba(0,0,0,.05) 39%,rgba(0,0,0,.67) 98%,rgba(0,0,0,.69));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#b0000000",GradientType=0);
	position: absolute;
	z-index: 3;
	bottom: 0px;
	width: 100%;
	padding: 20% 0 0px;
	border-radius: 10px;
}
.interactive-article .container .des2{
	grid-area: des2;
	margin: auto;
	font-size: 16px;
}

@media (max-width:1440px){
	#container #share-buttons{
		top:185px;
		height:calc(100% - 185px);
	}
}
@media (max-width:1200px){
	#container #share-buttons{
		top:135px;
		height:calc(100% - 135px);
	}
}

@media (max-width:800px){
	#container #share-buttons{
		top:auto;
		height:50px;
	}
}
#fb-share,
#weibo-share,
#whatsapp-share,
#line-share{
	display:none;
}

.tag-link{
	margin-bottom:10px;
    overflow-wrap: break-word;
}

.tag-link a{
	padding: 2px 5px;
    text-decoration: none;
	color:#bf9a83;
}

.tag-link a:before{
	content:'#';
}

/* she promotion */
#she-promotes-box {
    margin: 20px auto;
    display: inline-block;
    padding: 15px;
    box-sizing: border-box;
}

#she-promotes-box .content .button {
    display: inline-block;
    padding: 10px 20px;
    margin-top: 15px;
}

#she-promotes-box .thumb {
    float: left;
    display: inline-block;
    width: 30%;
}

#she-promotes-box .content {
    width: 65%;
    display: inline-block;
    padding-left: 20px;
}

#secret-talk-single {
	padding-top:20px;
}

@media (min-width: 701px) {
	#first-article {
		padding-top: 40px;
	}
}
@media (min-width:997px){
	#static-ads-leaderboard .dfp-slot > div,
	#article-ads-leaderboard .dfp-slot > div{
		padding-top:50px;
		padding-bottom:50px;
	}
}

#article-ads-leaderboard-mobile:not(:empty) {
	margin-bottom: 1em;
}

#content-scroll{
	padding: 10px 0;
}

#content-scroll,
#content-holder{
	width:auto !important;
}

#content-holder ul li{
	width:auto !important;
	margin:0 !important;
	float:none !important;
}

#content-scroll #content-holder ul li img{
	width:100%;
	margin:0;
	float:none;
	border:0 !important;
}

.block-yt{
	position: relative;
    padding-top: 56.25%;
	margin-bottom: 20px;
}

.block-yt iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.fb-video, .fb-video span, .fb-video iframe {
	max-width: 100%;
	width: 100% !important;
}

iframe.instagram-media{
	background: rgb(255, 255, 255);
	border: 1px solid rgb(219, 219, 219);
	margin: 1px 1px 12px;
	max-width: 658px;
	width: calc(100% - 2px);
	border-radius: 4px;
	box-shadow: none;
	display: block;
	padding: 0px;
}

.wp-caption figcaption{
	position:relative;
	color: #c09b84;
    line-height: 1em;
    /*padding:0 0 18px;*/
    font-size: 14pt;
	/*margin-bottom: 15px;*/
}


#she-promotes-box h1{
	font-size:16pt;
}

@media (max-width:997px){
	#first-article .content-left,
	#article-content .content-left{
		float:left;
		width:58%;
		box-sizing:border-box;
		padding:0 30px 80px 30px;
	}
}

.content-right .ad_300x250:after{
	content:'advertisement';
	color:#aaa;
	font-size:14px;
	font-family: 'Abel',"Open Sans",微軟正黑體, sans-serif;
	text-align: center;
	position:absolute;
	left:0;
	width:100%;
	display:none;
}

.content-right .ad_300x250{
	position:relative;
}

/* Custom characters  added at 4 Sep 2017*/
she-char-20487:before {
 content: "\20487";
 display: inline-block;
}
she-char-20487 {
 display: inline-block;
}

ol {
	list-style-position: inside;
}

.content-thumb{
	margin-bottom: 30px !important;
}

@media (max-width:700px){
	#article-ads-leaderboard{
	}

	.wp-caption figcaption{
		margin-top:-7px;
	}

	#first-article .content-right,
	#first-article .content-left,
	#article-content .content-right,
	#article-content .content-left{
		width:100%;
		padding:0;
	}

	.content-right .ad_300x250{
		padding: 35px 0 35px;
		background-color: #fff;
		margin: 30px 0;
	}

	.related-article-block{
		margin-left: -20px;
		margin-right: -20px;
		padding: 30px 20px;
		background-color: #ffffff;
	}

	#first-article .content-left > p,
	#first-article .content-left > div,
	#article-content .content-left > p,
	#article-content .content-left > div{
		padding:0 20px;
		line-height:180%;
		font-size:14pt;
		box-sizing:border-box;
	}

	.content-thumb img,
	#content-scroll #content-holder ul li img,
	#first-article .content-left .content-detail img,
	#article-content .content-left .content-detail img{
		margin-left:-20px;
		width:calc(100% + 40px);
		max-width:calc(100% + 40px);
	}

	#first-article .content-left .content-title h1, #article-content .content-left .content-title h1{
		font-size:160%;
		line-height:140%;
	}

	/* share buttons */
	#share-buttons{
		height:50px;
		width:100%;
		bottom:-50px;
		top:auto;
		-webkit-transition: bottom .5s;
		transition: bottom .5s;
	}
	#share-buttons.show{
		bottom:0;
	}
	#share-buttons .share-icon{
		width:25%;
		height:50px;
		float:left;
		padding-top:0;
	}
	#fb-share,
	#weibo-share,
	#whatsapp-share,
	#line-share{
		display:block;
	}

	/* youtube in article */
	.block-yt {
		position: relative;
		padding-top: 56.25%;
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 20px;
	}

	.block-yt iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}

	.related-section-title,
	.related-article-block .grid-article{
		margin-bottom:5px;
		padding-bottom:0;
	}

	/* shepromote */
	#she-promotes-box .thumb {
		width: 100%;
	}


	#she-promotes-box .thumb img{
		margin-left:0 !important;
		width:100% !important;
	}

	#she-promotes-box .content {
		width: 100%;
		padding: 0;
	}

	/* you may also like */
	.like-article-block{
		padding:0;
	}
	.like-article-block:before{
		display:none;
	}
	.like-article-block h2.highlights{
		font-size:20px;
	}
	.like-article-block .grid-article{
		width:50%;
		margin-bottom:0;
	}

	.like-article-block .grid-article .thumb-img-cell:before{
		display:none;
	}

	.like-article-block .thumb-title-cell{
		height:50px;
	}
	.content-more:after,
	.content-more:before{
		width:21.5%;
	}

	.interactive-article{
		width: 100% !important;
		right: 0;
	}
}

.external-btn-a-center{
	text-decoration: none;padding: 10px 50px;display: block;
	display: block; background-color: #000000; text-align:center; margin: 0px auto 0px auto; width: fit-content; color:#fff!important;
}
.external-btn-a-left{
	text-decoration: none;padding: 10px 50px;display: block;
	display: block; background-color: #000000; text-align:center; margin: 0px 0 0px 0; width: fit-content; color:#fff!important;
}

.external-btn-a-right{
	text-decoration: none;padding: 10px 50px;display: block;
	display: block; background-color: #000000; text-align:center; margin: 0px 0 0px auto; width: fit-content; color:#fff!important;
}
